Skip to Content
0
Former Member
Sep 24, 2005 at 10:40 AM

About 6.40 BASIS and Enterprise applications...

28 Views

Hello,

I would like to ask that what package should I install in order to have BASIS 640 and SAP applications (MM, PP, SD, FI) on the SAP system. I have to install 6.40 because, I would like to use integrated ITS. Do you have any suggestion about it?